%% COEFICIENTES FILTRO PHYDYAS PARA GRAFICO PSD
%<coefPhydyasPSD>

%PARÁMETROS DE RETORNO:
%coefPHYDYAS: Coeficientes filtro 

%PARÁMETROS DE INGRESO:
%KF2: Equivale a (K*tamaño_FFT*2)

function coefPHYDYAS=coefPhydyasPSD(KF2)

Lf=KF2/4;%longitud de filtro requerido, equivale a (KF/K)
tipoFiltro='Phydyas';
coef=coefDTFiltro(Lf,tipoFiltro);
coefPHYDYAS=[coef';coef(end)];%Se incrementa en el último valor para obtener un vector con el tamaño esperado (K*tamaño_FFT*2)

end

